local fn = _gn(0x3A6867B4845BEDA2)
--- GET_GAMEPLAY_CAM_RELATIVE_PITCH
-- @return Returns the relative pitch of the gameplay camera
function Global.GetGameplayCamRelativePitch()
	return _in2(fn, _rf)
end
